Subject: [Jwt-reg-review] [IANA #1189514] expert review for draft-ietf-cdni-uri-signing (jwt)

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Fri, 19 Feb 2021 18:22:13 +0000

John, Brian, Mike, Chuck,

As the designated experts for JSON Web Token Claims, can you review the registrations in Section 7.2 of draft-ietf-oauth-access-token-jwt?

https://tools.ietf.org/html/draft-ietf-oauth-access-token-jwt-11#section-7.2

If you're the first expert to submit a review, please let us know whether you want us to wait for all reviewers to respond before we mark the document "IANA OK" (or send your comments to the authors, if the registrations are not OK).

The deadline for reviews would be March 12th, according to RFC 7519.

Best regards,

Sabrina Tanamal
Senior IANA Services Specialist

---

From: Brian Campbell <[email-masked]>
Date: Fri, 19 Feb 2021 15:06:54 -0700

Hi Sabrina,

The subject of the email indicates draft-ietf-cdni-uri-signing but the
content of the message has draft-ietf-oauth-access-token-jwt. The latter
was already reviewed by this group a week or so ago:
https://mailarchive.ietf.org/arch/msg/jwt-reg-review/jVKsOSG8QagS3Z2N28Mn6w8bOOY/

I'm guessing this was just a copy/paste mishap and the review request here
is actually for
https://tools.ietf.org/html/draft-ietf-cdni-uri-signing-21#section-6.6? If
so, I do approve of those registration requests.

Thanks,
Brian

On Fri, Feb 19, 2021 at 11:22 AM Sabrina Tanamal via RT <
[email-masked]> wrote:

> As the designated experts for JSON Web Token Claims, can you review the
> registrations in Section 7.2 of draft-ietf-oauth-access-token-jwt?
>
>
> If you're the first expert to submit a review, please let us know whether
> you want us to wait for all reviewers to respond before we mark the
> document "IANA OK" (or send your comments to the authors, if the
> registrations are not OK).
>

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._

---

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Fri, 19 Feb 2021 22:46:26 +0000

Hi Brian, all,

Sorry about that! You're correct; we need your approval for the registrations in Section 6.6 of draft-ietf-cdni-uri-signing. 

https://datatracker.ietf.org/doc/draft-ietf-cdni-uri-signing/

Thanks for the quick review. 

Best regards,

Sabrina Tanamal

---

From: "Amanda Baber via RT" <[email-masked]>
Date: Wed, 24 Feb 2021 03:47:58 +0000

Hi all,

Is it possible to review these registration requests before Thursday? The document's listed on Thursday's IESG telechat agenda.

thanks,

Amanda Baber
Lead IANA Services Specialist

On Fri Feb 19 22:46:26 2021, sabrina.tanamal wrote:
> Hi Brian, all,
> 
> Sorry about that! You're correct; we need your approval for the
> registrations in Section 6.6 of draft-ietf-cdni-uri-signing.
>

---

From: Brian Campbell <[email-masked]>
Date: Wed, 24 Feb 2021 12:57:40 -0700

It might have gotten lost in the noise but I did say that I approve of the
registration requests in my initial response. I don't really like to speak
for the others but I *think* they'd be okay with it too.

On Tue, Feb 23, 2021 at 8:47 PM Amanda Baber via RT <
[email-masked]> wrote:

> Hi all,
>
> Is it possible to review these registration requests before Thursday? The
> document's listed on Thursday's IESG telechat agenda.
>
> thanks,
>
> Amanda Baber